<?xml version="1.0" encoding="utf-8"?>
<channels version="202511230300" total="220">
  <channel sid="1" channel_id="BTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BTV.xml" genre="News" />
  <channel sid="2" channel_id="Beritasatu" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Beritasatu.xml" genre="Entertainment" />
  <channel sid="3" channel_id="FirstLifestyle" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstLifestyle.xml" genre="Lifestyle" />
  <channel sid="4" channel_id="CNNIndonesia" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNNIndonesia.xml" genre="News" />
  <channel sid="5" channel_id="MDTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MDTV.xml" genre="Local" />
  <channel sid="7" channel_id="MetroTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MetroTV.xml" genre="News" />
  <channel sid="8" channel_id="Trans7" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Trans7.xml" genre="Local" />
  <channel sid="9" channel_id="TransTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TransTV.xml" genre="Local" />
  <channel sid="10" channel_id="SCTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SCTV.xml" genre="Local" />
  <channel sid="11" channel_id="Indosiar" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Indosiar.xml" genre="Local" />
  <channel sid="12" channel_id="CNBCIndonesia" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNBCIndonesia.xml" genre="News" />
  <channel sid="14" channel_id="TVOne" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVOne.xml" genre="News" />
  <channel sid="15" channel_id="KompasTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KompasTV.xml" genre="Local" />
  <channel sid="16" channel_id="TVRI" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVRI.xml" genre="Local" />
  <channel sid="17" channel_id="JTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/JTV.xml" genre="Local" />
  <channel sid="18" channel_id="TVParlemen" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVParlemen.xml" genre="News" />
  <channel sid="19" channel_id="JakartaGlobeNewsChannel" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/JakartaGlobeNewsChannel.xml" genre="News" />
  <channel sid="20" channel_id="SINPOTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SINPOTV.xml" genre="Entertainment" />
  <channel sid="21" channel_id="Reformed" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Reformed.xml" genre="Faith" />
  <channel sid="23" channel_id="Kairos" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Kairos.xml" genre="Faith" />
  <channel sid="24" channel_id="SPHChannel" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SPHChannel.xml" genre="Local" />
  <channel sid="25" channel_id="LigaMahasiswa" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/LigaMahasiswa.xml" genre="Sports" />
  <channel sid="26" channel_id="MOJI" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MOJI.xml" genre="Local" />
  <channel sid="27" channel_id="DAAITV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DAAITV.xml" genre="Faith" />
  <channel sid="29" channel_id="EWTN" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/EWTN.xml" genre="Faith" />
  <channel sid="30" channel_id="KaraOKE" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KaraOKE.xml" genre="Music" />
  <channel sid="33" channel_id="BalaikotaChannel" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BalaikotaChannel.xml" genre="Local" />
  <channel sid="34" channel_id="BalaikotaBandung" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BalaikotaBandung.xml" genre="Local" />
  <channel sid="35" channel_id="RTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RTV.xml" genre="Local" />
  <channel sid="37" channel_id="SindonewsTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SindonewsTV.xml" genre="Local" />
  <channel sid="44" channel_id="TV9" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TV9.xml" genre="Faith" />
  <channel sid="45" channel_id="GarudaTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GarudaTV.xml" genre="Local" />
  <channel sid="47" channel_id="AlquranAlkareemTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AlquranAlkareemTV.xml" genre="Faith" />
  <channel sid="48" channel_id="SUNNAHTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SUNNAHTV.xml" genre="Faith" />
  <channel sid="50" channel_id="WestJavaNetwork" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/WestJavaNetwork.xml" genre="News" />
  <channel sid="51" channel_id="AXN" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AXN.xml" genre="Entertainment" />
  <channel sid="52" channel_id="Animax" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Animax.xml" genre="Entertainment" />
  <channel sid="53" channel_id="GTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GTV.xml" genre="Local" />
  <channel sid="57" channel_id="RockAction" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RockAction.xml" genre="Movies" />
  <channel sid="60" channel_id="EuroNews" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/EuroNews.xml" genre="News" />
  <channel sid="61" channel_id="TBNAsia" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TBNAsia.xml" genre="Faith" />
  <channel sid="62" channel_id="JakTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/JakTV.xml" genre="Local" />
  <channel sid="65" channel_id="iNews" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/iNews.xml" genre="Local" />
  <channel sid="72" channel_id="TLC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TLC.xml" genre="Lifestyle" />
  <channel sid="76" channel_id="AFN" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AFN.xml" genre="Lifestyle" />
  <channel sid="80" channel_id="IMC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/IMC.xml" genre="Movies" />
  <channel sid="81" channel_id="FashionTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FashionTV.xml" genre="Lifestyle" />
  <channel sid="85" channel_id="FirstFaith" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstFaith.xml" genre="Faith" />
  <channel sid="86" channel_id="GMS" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GMS.xml" genre="Faith" />
  <channel sid="101" channel_id="Discovery" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Discovery.xml" genre="Documentary" />
  <channel sid="105" channel_id="AnimalPlanet" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AnimalPlanet.xml" genre="Documentary" />
  <channel sid="124" channel_id="Nick_Jr" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Nick_Jr.xml" genre="Kids" />
  <channel sid="125" channel_id="Nick" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Nick.xml" genre="Kids" />
  <channel sid="127" channel_id="Cartoon" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Cartoon.xml" genre="Kids" />
  <channel sid="139" channel_id="SPOTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SPOTV.xml" genre="Sports" />
  <channel sid="140" channel_id="SPOTV2" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SPOTV2.xml" genre="Sports" />
  <channel sid="141" channel_id="ChampionsTV1" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV1.xml" genre="Sports" />
  <channel sid="142" channel_id="ChampionsTV2" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV2.xml" genre="Sports" />
  <channel sid="143" channel_id="ChampionsTV3" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV3.xml" genre="Sports" />
  <channel sid="145" channel_id="FirstFootball" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstFootball.xml" genre="Sports" />
  <channel sid="146" channel_id="ChampionsGolf1" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsGolf1.xml" genre="Sports" />
  <channel sid="147" channel_id="ChampionsGolf2" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsGolf2.xml" genre="Sports" />
  <channel sid="151" channel_id="EuroSport" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/EuroSport.xml" genre="Sports" />
  <channel sid="160" channel_id="StarGold" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/StarGold.xml" genre="Entertainment" />
  <channel sid="161" channel_id="ZBioskop" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZBioskop.xml" genre="Movies" />
  <channel sid="171" channel_id="StarPlus" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/StarPlus.xml" genre="Entertainment" />
  <channel sid="172" channel_id="ZTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZTV.xml" genre="Entertainment" />
  <channel sid="173" channel_id="SET" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SET.xml" genre="Entertainment" />
  <channel sid="174" channel_id="MAX" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MAX.xml" genre="Entertainment" />
  <channel sid="175" channel_id="ZCinema" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZCinema.xml" genre="Movies" />
  <channel sid="176" channel_id="Wion" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Wion.xml" genre="News" />
  <channel sid="177" channel_id="ZeeBollywood" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZeeBollywood.xml" genre="Movies" />
  <channel sid="178" channel_id="ZeeAction" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZeeAction.xml" genre="Movies" />
  <channel sid="179" channel_id="Zing" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Zing.xml" genre="Entertainment" />
  <channel sid="201" channel_id="TVBXingHe" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVBXingHe.xml" genre="Entertainment" />
  <channel sid="202" channel_id="PhoenixNws" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/PhoenixNws.xml" genre="News" />
  <channel sid="203" channel_id="Phoenix" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Phoenix.xml" genre="Entertainment" />
  <channel sid="204" channel_id="CelestialMovies" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CelestialMovies.xml" genre="Movies" />
  <channel sid="205" channel_id="ONE" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ONE.xml" genre="Entertainment" />
  <channel sid="206" channel_id="XingkongChina" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/XingkongChina.xml" genre="Entertainment" />
  <channel sid="208" channel_id="ZhejiangTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ZhejiangTV.xml" genre="Entertainment" />
  <channel sid="209" channel_id="CCTV4" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CCTV4.xml" genre="News" />
  <channel sid="210" channel_id="CGTN" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CGTN.xml" genre="News" />
  <channel sid="211" channel_id="TVBSAsia" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVBSAsia.xml" genre="Entertainment" />
  <channel sid="212" channel_id="TVBSNews" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVBSNews.xml" genre="News" />
  <channel sid="214" channel_id="Hunan" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Hunan.xml" genre="Entertainment" />
  <channel sid="215" channel_id="Dragon" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Dragon.xml" genre="Entertainment" />
  <channel sid="216" channel_id="Jiangsu" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Jiangsu.xml" genre="Entertainment" />
  <channel sid="217" channel_id="Anhui" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Anhui.xml" genre="Entertainment" />
  <channel sid="218" channel_id="ShenzenTV" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ShenzenTV.xml" genre="Entertainment" />
  <channel sid="220" channel_id="MTV90s" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MTV90s.xml" genre="Music" />
  <channel sid="224" channel_id="HitsNow" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HitsNow.xml" genre="Entertainment" />
  <channel sid="233" channel_id="DWEnglish" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DWEnglish.xml" genre="News" />
  <channel sid="234" channel_id="Arirang" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Arirang.xml" genre="News" />
  <channel sid="235" channel_id="BBCWorld" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BBCWorld.xml" genre="News" />
  <channel sid="236" channel_id="CNN" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNN.xml" genre="News" />
  <channel sid="237" channel_id="FoxNews" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FoxNews.xml" genre="News" />
  <channel sid="238" channel_id="RT" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RT.xml" genre="News" />
  <channel sid="239" channel_id="Bloomberg" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Bloomberg.xml" genre="News" />
  <channel sid="240" channel_id="TRTWorld" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TRTWorld.xml" genre="News" />
  <channel sid="241" channel_id="CNBC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNBC.xml" genre="News" />
  <channel sid="242" channel_id="CNA" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNA.xml" genre="News" />
  <channel sid="243" channel_id="AljaInt" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AljaInt.xml" genre="News" />
  <channel sid="244" channel_id="KBS" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KBS.xml" genre="Entertainment" />
  <channel sid="245" channel_id="AljaArab" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AljaArab.xml" genre="News" />
  <channel sid="246" channel_id="France24" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/France24.xml" genre="News" />
  <channel sid="247" channel_id="NHK" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/NHK.xml" genre="Entertainment" />
  <channel sid="251" channel_id="ABCAustralia" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ABCAustralia.xml" genre="News" />
  <channel sid="258" channel_id="RAI" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RAI.xml" genre="Entertainment" />
  <channel sid="260" channel_id="TV5" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TV5.xml" genre="Entertainment" />
  <channel sid="283" channel_id="WarnerTV" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/WarnerTV.xml" genre="Entertainment" />
  <channel sid="285" channel_id="HBO" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBO.xml" genre="Movies" />
  <channel sid="286" channel_id="HBOSig" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOSig.xml" genre="Movies" />
  <channel sid="287" channel_id="HBOHits" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOHits.xml" genre="Movies" />
  <channel sid="288" channel_id="HBOFamily" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOFamily.xml" genre="Movies" />
  <channel sid="290" channel_id="Cinemax" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Cinemax.xml" genre="Movies" />
  <channel sid="300" channel_id="FirstAtmosHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstAtmosHD.xml" genre="Documentary" />
  <channel sid="301" channel_id="FHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FHD.xml" genre="Entertainment" />
  <channel sid="302" channel_id="JakartaGlobeNewsChannelHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/JakartaGlobeNewsChannelHD.xml" genre="News" />
  <channel sid="303" channel_id="FirstLifestyleHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstLifestyleHD.xml" genre="Lifestyle" />
  <channel sid="305" channel_id="HBOHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOHD.xml" genre="Movies" />
  <channel sid="306" channel_id="HBOHitsHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOHitsHD.xml" genre="Movies" />
  <channel sid="307" channel_id="HBOFamilyHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOFamilyHD.xml" genre="Movies" />
  <channel sid="308" channel_id="HBOSigHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HBOSigHD.xml" genre="Movies" />
  <channel sid="310" channel_id="CinemaxHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CinemaxHD.xml" genre="Movies" />
  <channel sid="311" channel_id="CelestialMoviesHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CelestialMoviesHD.xml" genre="Movies" />
  <channel sid="312" channel_id="RockActionHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RockActionHD.xml" genre="Movies" />
  <channel sid="313" channel_id="WarnerTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/WarnerTVHD.xml" genre="Entertainment" />
  <channel sid="318" channel_id="EuroSportHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/EuroSportHD.xml" genre="Sports" />
  <channel sid="319" channel_id="ChampionsGolf1HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsGolf1HD.xml" genre="Sports" />
  <channel sid="320" channel_id="ChampionsGolf2HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsGolf2HD.xml" genre="Sports" />
  <channel sid="321" channel_id="ChampionsTV1HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV1HD.xml" genre="Sports" />
  <channel sid="322" channel_id="ChampionsTV2HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV2HD.xml" genre="Sports" />
  <channel sid="323" channel_id="ChampionsTV3HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ChampionsTV3HD.xml" genre="Sports" />
  <channel sid="324" channel_id="HitsNowHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HitsNowHD.xml" genre="Entertainment" />
  <channel sid="325" channel_id="HitsMoviesHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HitsMoviesHD.xml" genre="Movies" />
  <channel sid="326" channel_id="Hits" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Hits.xml" genre="Entertainment" />
  <channel sid="327" channel_id="FirstFootballHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstFootballHD.xml" genre="Sports" />
  <channel sid="329" channel_id="SPOTVHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SPOTVHD.xml" genre="Sports" />
  <channel sid="330" channel_id="SPOTV2HD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SPOTV2HD.xml" genre="Sports" />
  <channel sid="332" channel_id="AXNHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AXNHD.xml" genre="Entertainment" />
  <channel sid="335" channel_id="RockEntertainmentHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RockEntertainmentHD.xml" genre="Entertainment" />
  <channel sid="336" channel_id="KIXHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KIXHD.xml" genre="Entertainment" />
  <channel sid="337" channel_id="CinemaWorldHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CinemaWorldHD.xml" genre="Movies" />
  <channel sid="338" channel_id="ONEHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ONEHD.xml" genre="Entertainment" />
  <channel sid="339" channel_id="tvNHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/tvNHD.xml" genre="Entertainment" />
  <channel sid="341" channel_id="NHKWORLDJapanHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/NHKWORLDJapanHD.xml" genre="Entertainment" />
  <channel sid="342" channel_id="AnimaxHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AnimaxHD.xml" genre="Entertainment" />
  <channel sid="343" channel_id="tvNMoviesHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/tvNMoviesHD.xml" genre="Movies" />
  <channel sid="347" channel_id="DMAXHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DMAXHD.xml" genre="Lifestyle" />
  <channel sid="349" channel_id="CrimeInvestigationHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CrimeInvestigationHD.xml" genre="Entertainment" />
  <channel sid="350" channel_id="TV5HD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TV5HD.xml" genre="Entertainment" />
  <channel sid="351" channel_id="AFNHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AFNHD.xml" genre="Lifestyle" />
  <channel sid="353" channel_id="TLCHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TLCHD.xml" genre="Lifestyle" />
  <channel sid="354" channel_id="HGTVHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HGTVHD.xml" genre="Entertainment" />
  <channel sid="355" channel_id="FoodNetworkHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FoodNetworkHD.xml" genre="Lifestyle" />
  <channel sid="356" channel_id="MTV90sHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MTV90sHD.xml" genre="Music" />
  <channel sid="358" channel_id="MTVLiveHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MTVLiveHD.xml" genre="Music" />
  <channel sid="359" channel_id="LifetimeHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/LifetimeHD.xml" genre="Entertainment" />
  <channel sid="360" channel_id="DiscoveryHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DiscoveryHD.xml" genre="Documentary" />
  <channel sid="364" channel_id="DiscoveryAsia" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DiscoveryAsia.xml" genre="Documentary" />
  <channel sid="365" channel_id="HistoryHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HistoryHD.xml" genre="Documentary" />
  <channel sid="366" channel_id="GlobalTrekkerHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GlobalTrekkerHD.xml" genre="Documentary" />
  <channel sid="368" channel_id="LoveNatureHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/LoveNatureHD.xml" genre="Documentary" />
  <channel sid="369" channel_id="AnimalPlanetHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AnimalPlanetHD.xml" genre="Documentary" />
  <channel sid="370" channel_id="CartoonNetworkHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CartoonNetworkHD.xml" genre="Kids" />
  <channel sid="372" channel_id="CartoonitoHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CartoonitoHD.xml" genre="Kids" />
  <channel sid="373" channel_id="KartoonHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KartoonHD.xml" genre="Kids" />
  <channel sid="374" channel_id="DreamWorksHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DreamWorksHD.xml" genre="Kids" />
  <channel sid="375" channel_id="HoreeHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/HoreeHD.xml" genre="Kids" />
  <channel sid="376" channel_id="CitraBioskopHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CitraBioskopHD.xml" genre="Movies" />
  <channel sid="377" channel_id="CitraDangdutHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CitraDangdutHD.xml" genre="Music" />
  <channel sid="378" channel_id="CitraDramaHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CitraDramaHD.xml" genre="Entertainment" />
  <channel sid="379" channel_id="CitraEntertainmentHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CitraEntertainmentHD.xml" genre="Entertainment" />
  <channel sid="380" channel_id="IMCHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/IMCHD.xml" genre="Movies" />
  <channel sid="381" channel_id="GalaxyHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GalaxyHD.xml" genre="Movies" />
  <channel sid="382" channel_id="GalaxyPremiumHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GalaxyPremiumHD.xml" genre="Movies" />
  <channel sid="385" channel_id="FirstFaithHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstFaithHD.xml" genre="Faith" />
  <channel sid="389" channel_id="GMSHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/GMSHD.xml" genre="Faith" />
  <channel sid="391" channel_id="ReformedHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ReformedHD.xml" genre="Faith" />
  <channel sid="393" channel_id="DWEnglishHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DWEnglishHD.xml" genre="News" />
  <channel sid="394" channel_id="ArirangHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ArirangHD.xml" genre="News" />
  <channel sid="395" channel_id="BBCWorldHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BBCWorldHD.xml" genre="News" />
  <channel sid="396" channel_id="CNNIntHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNNIntHD.xml" genre="News" />
  <channel sid="397" channel_id="FoxNewsHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FoxNewsHD.xml" genre="News" />
  <channel sid="398" channel_id="RTHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/RTHD.xml" genre="News" />
  <channel sid="399" channel_id="BloombergHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BloombergHD.xml" genre="News" />
  <channel sid="400" channel_id="TRTWorldHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TRTWorldHD.xml" genre="News" />
  <channel sid="402" channel_id="CNAHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNAHD.xml" genre="News" />
  <channel sid="403" channel_id="AljaIntHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AljaIntHD.xml" genre="News" />
  <channel sid="404" channel_id="KBSWorldHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/KBSWorldHD.xml" genre="Entertainment" />
  <channel sid="405" channel_id="CGTNDocumentaryHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CGTNDocumentaryHD.xml" genre="Documentary" />
  <channel sid="406" channel_id="TransTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TransTVHD.xml" genre="Local" />
  <channel sid="407" channel_id="Trans7HD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Trans7HD.xml" genre="Local" />
  <channel sid="408" channel_id="CNBCIndonesiaHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNBCIndonesiaHD.xml" genre="News" />
  <channel sid="409" channel_id="CNNIndonesiaHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNNIndonesiaHD.xml" genre="News" />
  <channel sid="410" channel_id="CitraMuslimHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CitraMuslimHD.xml" genre="Faith" />
  <channel sid="411" channel_id="MDTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MDTVHD.xml" genre="Entertainment" />
  <channel sid="412" channel_id="MetroTVHD" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/MetroTVHD.xml" genre="News" />
  <channel sid="413" channel_id="SCTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SCTVHD.xml" genre="Local" />
  <channel sid="414" channel_id="IndosiarHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/IndosiarHD.xml" genre="Local" />
  <channel sid="415" channel_id="IDX" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/IDX.xml" genre="News" />
  <channel sid="416" channel_id="SINPOTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/SINPOTVHD.xml" genre="Local" />
  <channel sid="417" channel_id="kompasHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/kompasHD.xml" genre="Local" />
  <channel sid="418" channel_id="BTVHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BTVHD.xml" genre="News" />
  <channel sid="419" channel_id="BeritasatuHD" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BeritasatuHD.xml" genre="Entertainment" />
  <channel sid="510" channel_id="CATCHPLAY" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CATCHPLAY.xml" genre="" />
  <channel sid="601" channel_id="Trijaya" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Trijaya.xml" genre="" />
  <channel sid="602" channel_id="DeltaFM" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/DeltaFM.xml" genre="" />
  <channel sid="603" channel_id="Sonora" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/Sonora.xml" genre="" />
  <channel sid="606" channel_id="BBC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/BBC.xml" genre="" />
  <channel sid="607" channel_id="ABC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/ABC.xml" genre="" />
  <channel sid="700" channel_id="LoveNature4K" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/LoveNature4K.xml" genre="Documentary" />
  <channel sid="900" channel_id="FH" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FH.xml" genre="Entertainment" />
  <channel sid="999" channel_id="FirstWarriors" catchup="true" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/FirstWarriors.xml" genre="E-Sports" />
  <channel sid="1001" channel_id="InHouse1" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/InHouse1.xml" genre="Entertainment" />
  <channel sid="1002" channel_id="InHouse2" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/InHouse2.xml" genre="Entertainment" />
  <channel sid="1005" channel_id="TVK" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/TVK.xml" genre="Entertainment" />
  <channel sid="1006" channel_id="CNC" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/CNC.xml" genre="Entertainment" />
  <channel sid="1007" channel_id="AsparaTV11" catchup="false" epg_file="http://edge.linknetott.swiftserve.com/WebEPGprod/webepgprod/epg_ui3/schedule/AsparaTV11.xml" genre="Entertainment" />
</channels>

